body{
    background-color: #f8f9fa;
}
#logo-img
{
    margin: 10px;
    height: 100px;
    vertical-align: middle;
}

#logo-text
{
    font-size: 24px;
    font-family: Arial, Helvetica, sans-serif; font-weight: bold;

}

#nav
{
    background: linear-gradient(0deg, rgb(231, 231, 231) 0%, rgba(255,255,255) 100%) !important;
    border-bottom: 1px solid rgb(201, 201, 201);
    
}

.category-header
{
    background-color: #28a745;
    color: white;
    font-size: 1.4rem;
    padding: 5px;
    padding-left: 15px;
    border-top-right-radius: 0.2rem;
    border-top-left-radius: 0.2rem;
}
a
{
    color: #28a745
}
a:hover
{
    text-decoration: none;
    color: #218138;
}

.form-control:focus {
    border-color: #28a745 !important;
    box-shadow: 0 0 0 0.2rem #28a7463d
}

.list-group
{
    border-radius: 0px;
}

.list-group-item:hover
{
    background-color: rgb(231, 231, 231);
    cursor: pointer;
}

.list-group-item:first-child
{
    border-top-left-radius: 0rem;
    border-top-right-radius: 0rem;
}

.card-body
{
    padding: 1rem;
}

h4
{
    
    padding: 6px;
    padding-left: 15px;
    background-color: rgba(237,125,49,1);
    border-radius: 0.2rem;
    color: white;
}




.footer{
    margin-top: 20px;
    background-color: #218138;
    color: white;
    padding-top:40px;
    padding-bottom:40px;
}
.footer hr{
    border-top: 1px solid white;
}
.footer .title{
    font-size: 16pt;
}


.float-right {
    margin-left: auto;
  }

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #28a745;
  }

.slick-prev:before,
.slick-next:before {
color: black;
}

.list-group a .list-group-item{
    color:#212529;
    border-bottom-left-radius: 0rem;
    border-bottom-right-radius: 0rem;
    border-top: none;
}

.list-group a:last-child .list-group-item{
    border-bottom-left-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;

}

.col
{
    margin-bottom: 10px;
    
    
}

.card
{
    margin: 0;
}

#bottom-align-text {
    position: absolute;
    bottom: 0;
  }
